
D4Science Infrastructure - Task #5853

Task # 5434 (Closed): Edison environment

Task # 5848 (Closed): Create new VO "Edison" in production environment

Edison VO: install ResourceManager service

Nov 22, 2016 09:38 AM - Roberto Cirillo

Status: Closed Start date: Nov 22, 2016

Priority: High Due date: Nov 24, 2016

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Deploy Edison VO   

Infrastructure: Production   

Description

The  ResourceManger will be deployed on the following VM:

collector-edison.d4science.org

 under the port 8000 and under the user gcube1.

Related issues:

Blocked by D4Science Infrastructure - Task #5849: Edison VO: new VM for IS-Co... Closed Nov 22, 2016 Nov 23, 2016

History

#1 - Nov 22, 2016 09:39 AM - Roberto Cirillo

- Blocked by Task #5849: Edison VO: new VM for IS-Collector instance added

#2 - Nov 23, 2016 11:50 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - Nov 23, 2016 11:51 AM - Roberto Cirillo

- Status changed from In Progress to Closed
